/* CSS for NSM Pages, per Stuart Bailey, 3/15 */

.page-node-610 div#regionMastHead #tabs li, .page-node-611 div#regionMastHead #tabs li, .page-node-612 div#regionMastHead #tabs li, .page-node-613 div#regionMastHead #tabs li, .page-node-614 div#regionMastHead #tabs li, .page-node-615 div#regionMastHead #tabs li, .page-node-616 div#regionMastHead #tabs li, .page-node-617 div#regionMastHead #tabs li, .page-node-618 div#regionMastHead #tabs li, .page-node-619 div#regionMastHead #tabs li {
	display: none !important;
}
.page-node-610 #page-title, .page-node-611 #page-title, .page-node-613 #page-title, .page-node-614 #page-title, .page-node-615 #page-title, .page-node-616 #page-title, .page-node-617 #page-title, .page-node-618 #page-title, .page-node-619 #page-title {
	display: none !important;
	width: 100% !important;
	line-height: 125%;
	margin: .25em 0;
}
.page-node-612 #page-title {
	display: block !important;
	width: 100% !important;
	line-height: 125%;
	margin: 0.25em 0 -.5em .5em;
}
.page-node-610 div#introCopy {
	margin-top: 0;
}
.page-node-612 #main-content {
/*	margin: 0 1.5em 1em 1.65em;
*/}
div.tri-column {
	margin-left: -1.65em;
}
article.post__article h2 {
	font-size: 160% !important;
	margin-top: 1em !important;
	margin-bottom: .65em !important;
	vertical-align: baseline !important;
}
article.post__article h3 {
	font-weight: 600;
	margin-top: 1em;
	margin-bottom: 4em;
}
div.tri-block-01, div.tri-block-02, div.tri-block-03 {
	background: #fff;
	border-radius: .65em;
	box-shadow: 0px 2px 12px rgba(36, 36, 149, 0.3) !important;
	width: 90%;
	display: block;
	margin: 0 auto;
	margin-bottom: 1.65em;
	text-decoration: none !important;
}
div.tri-block-01, div.tri-block-03 {
	padding-bottom: .25em;
}
div.tri-block-02 {
	padding-bottom: 1em;
}
div.tri-column a {
	text-decoration:none !important;
}
.tri-block-01 p, .tri-block-02 p, .tri-block-03 p, .tri-block-01 a, .tri-block-02 a, .tri-block-03 a {
	text-decoration: none !important;
}
.tri-block-01 p:hover, .tri-block-02 p:hover, .tri-block-03 p:hover, .tri-block-01 a:hover, .tri-block-02 a:hover, .tri-block-03 a:hover {
	text-decoration: underline !important;
}
div.tri-block-01 h2, div.tri-block-02 h2, div.tri-block-03 h2 {
	padding-left: .5em !important;
}
#main-content div.tri-block-01 p, #main-content div.tri-block-02 p, #main-content div.tri-block-03 p {
	padding-left: 1em !important;
}
#main-content div.tri-block-01 p, #main-content div.tri-block-02 p, #main-content div.tri-block-03 p {
	color: #3877be;
}
div.tri-block-01 h2, div.tri-block-02 h2, div.tri-block-03 h2 {
	font-size: 155% !important;
}
div.tri-topText {
	width: 105%;
	margin: 0 auto;
	padding: 0;
	background: #00bce9;
	height: 6em;
}
div.tri-block-holder {
	margin-top: -4em;
	margin-left: 1.65em;
}
.tri-block-holder picture img {
}
div.tri-topText p {
	width: 91%;
	margin: 0 auto;
	top: .65em;
	position: relative;
	padding: .35em 1em;
	background: #000;
	color: #fff;
}
article.post__article {
	width: 100%;
	padding: 0 1.5em;
}
div.getCareFoatingMenu {
	padding: .15em .5em .35em 1em;
}
div#floatingMenu {
	display: block;
	width: 100%;
	padding: .5em;
	border-radius: .45em;
	border: 2px solid #3877be;
	background: #fff;
	color: #3877be;
	top: 1em;
	position: relative;
}
nav#block-menu-menu-new-seasons-get-care-menu {
	display: block;
	width: 90%;
	padding: .5em;
	border-radius: .45em;
	border: 2px solid #3877be;
	background: #fff;
	color: #3877be;
	top: 1em;
	position: relative;
	margin: 0 auto;
	margin-bottom: -2em;
}
nav#block-menu-menu-new-seasons-get-care-menu ul.menu {
	list-style: none !important;
}
nav#block-menu-menu-new-seasons-get-care-menu ul.menu li a {
	color: #3877be;
	text-decoration: none;
}
nav#block-menu-menu-new-seasons-get-care-menu ul.menu li a:hover {
	text-decoration: underline;
}
nav#block-menu-menu-new-seasons-get-care-menu ul.menu li {
	list-style: none !important;
	margin-left: -1.65em !important;
	padding: .35em 0;
	font-size: 125% !important;
	font-weight: 600;
}
nav#block-menu-menu-new-seasons-get-care-menu ul.menu li.expanded li {
	font-size: 80% !important;
	margin-bottom: -.35em;
	font-weight: 500 !important;
	margin-left: -3.65em !important;
}
nav#block-menu-menu-new-seasons-get-care-menu ul.menu li a.menuHome {
	font-size: 80% !important;
}
.page-node-612 div.pageTop {
	text-align: center !important;
	margin-bottom: 3em;
}
div#other ul li {
	margin-left: -2.85em;
}
div.tri-block-02 p {
	margin-top: -.15em;
}
div.tri-block-01 li, div.tri-block-02 li, div.tri-block-03 li {
	margin: .35em 0 0 -2.35em;
}
span.more {
	display: block;
	width: 2em;
	margin: 0 auto;
	color: 3877be !important;
	text-decoration: underline;
	margin-top: -.5em;
	margin-bottom: -.5em;
}
div#nsmClientButton {
	display: block;
	width: 15em;
	margin-top: -2em;
	float: left;
	margin-bottom: 2em;
}
.page-node-632 div#nsmClient > p {
	float:left;
}
div#nsmClient.care1 h2 {
    font-size: 150% !important;
}
div.tri-column ul {
    margin-top: -0.35em;
}
/* MEDIA QUERIES START */

@media all and (min-width: 320px) {
}

@media all and (min-width: 360px) {
}

@media all and (min-width: 400px) {
}

@media all and (min-width: 480px) {
}

@media all and (min-width: 540px) {
}

@media all and (min-width: 568px) {
}

@media all and (min-width: 600px) {
}

@media screen and (min-width: 620px) {
div.tri-block-01, div.tri-block-02, div.tri-block-03 {
	float: left;
	background: #fff;
	border-radius: .65em;
	box-shadow: 0px 2px 12px rgba(36, 36, 149, 0.3) !important;
	width: 31%;
	padding: 1em;
	display: block;
	min-height: 21em !important;
}
div.tri-block-01 h2, div.tri-block-02 h2, div.tri-block-03 h2, #main-content div.tri-block-01 p, #main-content div.tri-block-02 p, #main-content div.tri-block-03 p {
	padding-left: 0 !important;
	line-height: 115%;
}
div.tri-block-02 {
	margin: 0 1.65em;
}
.page-node-610 div#introCopy {
	margin-top: 0 !important;
}
.tri-block-holder picture img {
	max-height: 100%;
}
.page-node-612 div.pageTop {
	text-align: right !important;
}
article.post__article {
	width: 72%;
	float: right;
	margin-top: -1.35em;
	padding: 0 2.5em 0 0;
}
.page-node-612 article.post__article {
	margin-top: -2.35em;
}
article.post__article div#nsmClient {
	padding-left: .35em !important;
}
nav#block-menu-menu-new-seasons-get-care-menu ul.menu {
	margin: -.35em 0 0 0;
	padding: .5em;
	top: 1em;
	border-width: 1px;
}
nav#block-menu-menu-new-seasons-get-care-menu ul.menu li {
	font-size: 110% !important;
	margin-left: 0 !important;
}
article.post__article h2 {
	font-size: 185% !important;
	margin-top: 1em;
	margin-bottom: 0 !important;
}
article.post__article h3 {
	font-weight: 500;
	margin-top: 0 !important;
	margin-bottom: 0;
}
article.post__article a[href^=tel] {
	color: inherit;
	text-decoration: none;
}
article.post__article a[href^=tel]:hover {
	color: #3877BE;
	text-decoration: underline;
}
article.post__article h3 a {
	color: #3977be !important;
	text-decoration: underline !important;
}
div.getCareFoatingMenu {
	margin-left: .65em;
	margin-right: 0;
	margin-top: .5em;
	float: left;
	width: 24%;
}
nav#block-menu-menu-new-seasons-get-care-menu {
	margin-top: .35em;
	float: left;
	width: 23%;
	margin-left: 1.5em;
	margin-bottom: 3em;
	border-width: 1px !important;
	top: 1em !important;
}
nav#block-menu-menu-new-seasons-get-care-menu ul.menu li.expanded li {
	margin-left: 0 !important;
}
div#other ul li {
	margin-left: 0 !important;
}
div#nsmClientButton {
	margin-left: 1em !important;
	display: block;
	width: 10em;
	margin-top: 0em;
	/*float: left;*/
	margin-bottom: 2em;
}
div.tri-block-01 h2, div.tri-block-02 h2, div.tri-block-03 h2 {
	font-size: 150% !important;
}
span.more {
	margin-top: 0;
}
div.tri-block-holder {
	margin-top: -4.5em;
	margin-left: 2.15em;
}
}

@media screen and (min-width: 720px) {
}

@media screen and (min-width: 760px) {
}

@media screen and (min-width: 800px) {
}

@media screen and (min-width: 940px) {
.page-node-610 #page-title, .page-node-611 #page-title, .page-node-612 #page-title, .page-node-613 #page-title, .page-node-614 #page-title, .page-node-615 #page-title, .page-node-616 #page-title, .page-node-617 #page-title, .page-node-618 #page-title, .page-node-619 #page-title {
	display: none !important;
}
}
